body{
    background-color:#bd0404;
    }
    
    h1  {
        font-size:50px;
        color:rgb(255, 255, 255);
    }
    p{
     font:xx-large; 
    }
    a:hover {
        color:rgb(7, 255, 90)
    }
    h2{
        font-style: italic;    
       }
    h3{
        font-style: italic;    
       }
